Subject: [bug#28616] disable failing bluez test

From: Marius Bakke <[email-masked]>
Date: Tue, 03 Oct 2017 23:50:56 +0200

Thomas Danckaert <[email-masked]> writes:

> Thomas Danckaert <[email-masked]> writes:
>
>> Now I checked properly, and the test still fails on this laptop.  From
>> the thread I linked, I understand it's also a timing/time-out issue,
>> so perhaps the performance of the build host plays a role.
>
> On another (faster) machine, I also manage to build bluez.  As the issue
> doesn't seem to affect many people (most use substitutes anyway), maybe
> we can keep the package as it this for now, and hope upstream improves
> the situation at some point (it's been reported, after all).

I think we should apply the patch regardless (on 'core-updates'), with a
link to the upstream discussion.  IMO it's more important to be able to
build from source regardless of hardware, than running this one unit
test.  What do you think?